package com.mx.dla.dda.contrato.generales.dtos;

import java.util.Date;

public class FechasDTO {

	private Date inicio;
	private Date fin;

	public Date getInicio() {
		return inicio;
	}

	public void setInicio(Date inicio) {
		this.inicio = inicio;
	}

	public Date getFin() {
		return fin;
	}

	public void setFin(Date fin) {
		this.fin = fin;
	}

}
